@charset "UTF-8";
/*-------------------------------------
  Utility
-------------------------------------*/

/* Clearfix */

.cf:before,
.cf:after {
    content: " ";
    display: block;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/* Image Replacement */
.ir {
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
}

/* Ellipsis */
.elps {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fl { float: left; }
.fr { float: right; }

.full   { width: 100%; }
.half   { width: 50%; }
.third  { width: 33.333%; }
.quater { width: 25%; }
.fifth  { width: 20%; }

.ref { position: relative; }
.abs { position: absolute; }

/* Display Classes
------------------------------------- */

.dn { display: none !important;  }
.db { display: block !important;  }
.di { display: inline !important;  }
.dib { display: inline-block !important;  }
.dt { display: table !important; }
.dc { display: table-cell !important;}

/* Spacing Classes
------------------------------------- */

.pt0 { padding-top: 0 !important; }
.pt2 { padding-top: 2px !important; }
.pt24 { padding-top: 24px !important; }
.pr0 { padding-right: 0 !important; }
.pb0 { padding-bottom: 0 !important; }
.pb2 { padding-bottom: 2px !important; }
.pb24 { padding-bottom: 24px !important; }
.pl0 { padding-left: 0 !important; }
.pl14 { padding-left: 14px !important; }
.pl18 { padding-left: 18px !important; }
.pl20 { padding-left: 20px !important; }
.pl22 { padding-left: 22px !important; }
.pl25 { padding-left: 25px !important; }
.pl28 { padding-left: 28px !important; }
.pl30 { padding-left: 30px !important; }
.pl33 { padding-left: 33px !important; }
.pl56 { padding-left: 56px !important; }

.mra { margin-right: auto !important; }
.mla { margin-left: auto !important; }
.mca { margin-left: auto !important; margin-right: auto !important; }

.mt0 { margin-top: 0 !important; }
.mt1 { margin-top: 1px !important; }
.mt2 { margin-top: 2px !important; }
.mt3 { margin-top: 3px !important; }
.mt4 { margin-top: 4px !important; }
.mt5 { margin-top: 5px !important; }
.mt6 { margin-top: 6px !important; }
.mt7 { margin-top: 7px !important; }
.mt8 { margin-top: 8px !important; }
.mt9 { margin-top: 9px !important; }
.mt10 { margin-top: 10px !important; }
.mt11 { margin-top: 11px !important; }
.mt12 { margin-top: 12px !important; }
.mt13 { margin-top: 13px !important; }
.mt14 { margin-top: 14px !important; }
.mt15 { margin-top: 15px !important; }
.mt16 { margin-top: 16px !important; }
.mt17 { margin-top: 17px !important; }
.mt18 { margin-top: 18px !important; }
.mt19 { margin-top: 19px !important; }
.mt20 { margin-top: 20px !important; }
.mt21 { margin-top: 21px !important; }
.mt22 { margin-top: 22px !important; }
.mt23 { margin-top: 23px !important; }
.mt24 { margin-top: 24px !important; }
.mt25 { margin-top: 25px !important; }
.mt26 { margin-top: 26px !important; }
.mt27 { margin-top: 27px !important; }
.mt28 { margin-top: 28px !important; }
.mt29 { margin-top: 29px !important; }
.mt30 { margin-top: 30px !important; }

.mr0 { margin-right: 0 !important; }
.mr1 { margin-right: 1px !important; }
.mr2 { margin-right: 2px !important; }
.mr3 { margin-right: 3px !important; }
.mr4 { margin-right: 4px !important; }
.mr5 { margin-right: 5px !important; }
.mr6 { margin-right: 6px !important; }
.mr7 { margin-right: 7px !important; }
.mr8 { margin-right: 8px !important; }
.mr9 { margin-right: 9px !important; }
.mr10 { margin-right: 10px !important; }
.mr11 { margin-right: 11px !important; }
.mr12 { margin-right: 12px !important; }
.mr13 { margin-right: 13px !important; }
.mr14 { margin-right: 14px !important; }
.mr15 { margin-right: 15px !important; }
.mr16 { margin-right: 16px !important; }
.mr17 { margin-right: 17px !important; }
.mr18 { margin-right: 18px !important; }
.mr19 { margin-right: 19px !important; }
.mr20 { margin-right: 20px !important; }
.mr21 { margin-right: 21px !important; }
.mr22 { margin-right: 22px !important; }
.mr23 { margin-right: 23px !important; }
.mr24 { margin-right: 24px !important; }
.mr25 { margin-right: 25px !important; }
.mr26 { margin-right: 26px !important; }
.mr27 { margin-right: 27px !important; }
.mr28 { margin-right: 28px !important; }
.mr29 { margin-right: 29px !important; }
.mr30 { margin-right: 30px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb1 { margin-bottom: 1px !important; }
.mb2 { margin-bottom: 2px !important; }
.mb3 { margin-bottom: 3px !important; }
.mb4 { margin-bottom: 4px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb6 { margin-bottom: 6px !important; }
.mb7 { margin-bottom: 7px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb9 { margin-bottom: 9px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb11 { margin-bottom: 11px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb13 { margin-bottom: 13px !important; }
.mb14 { margin-bottom: 14px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb16 { margin-bottom: 16px !important; }
.mb17 { margin-bottom: 17px !important; }
.mb18 { margin-bottom: 18px !important; }
.mb19 { margin-bottom: 19px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb21 { margin-bottom: 21px !important; }
.mb22 { margin-bottom: 22px !important; }
.mb23 { margin-bottom: 23px !important; }
.mb24 { margin-bottom: 24px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb26 { margin-bottom: 26px !important; }
.mb27 { margin-bottom: 27px !important; }
.mb28 { margin-bottom: 28px !important; }
.mb29 { margin-bottom: 29px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb31 { margin-bottom: 31px !important; }
.mb32 { margin-bottom: 32px !important; }
.mb33 { margin-bottom: 33px !important; }
.mb34 { margin-bottom: 34px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb36 { margin-bottom: 36px !important; }
.mb37 { margin-bottom: 37px !important; }
.mb38 { margin-bottom: 38px !important; }
.mb39 { margin-bottom: 39px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb41 { margin-bottom: 41px !important; }
.mb42 { margin-bottom: 42px !important; }
.mb43 { margin-bottom: 43px !important; }
.mb44 { margin-bottom: 44px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb46 { margin-bottom: 46px !important; }
.mb47 { margin-bottom: 47px !important; }
.mb48 { margin-bottom: 48px !important; }
.mb49 { margin-bottom: 49px !important; }
.mb50 { margin-bottom: 50px !important; }

.ml0 { margin-left: 0 !important; }
.ml1 { margin-left: 1px !important; }
.ml2 { margin-left: 2px !important; }
.ml3 { margin-left: 3px !important; }
.ml4 { margin-left: 4px !important; }
.ml5 { margin-left: 5px !important; }
.ml6 { margin-left: 6px !important; }
.ml7 { margin-left: 7px !important; }
.ml8 { margin-left: 8px !important; }
.mt9 { margin-left: 9px !important; }
.ml10 { margin-left: 10px !important; }
.ml11 { margin-left: 11px !important; }
.ml12 { margin-left: 12px !important; }
.ml13 { margin-left: 13px !important; }
.ml14 { margin-left: 14px !important; }
.ml15 { margin-left: 15px !important; }
.ml16 { margin-left: 16px !important; }
.ml17 { margin-left: 17px !important; }
.ml18 { margin-left: 18px !important; }
.ml19 { margin-left: 19px !important; }
.ml20 { margin-left: 20px !important; }
.ml21 { margin-left: 21px !important; }
.ml22 { margin-left: 22px !important; }
.ml23 { margin-left: 23px !important; }
.ml24 { margin-left: 24px !important; }
.ml25 { margin-left: 25px !important; }
.ml26 { margin-left: 26px !important; }
.ml27 { margin-left: 27px !important; }
.ml28 { margin-left: 28px !important; }
.ml29 { margin-left: 29px !important; }
.ml30 { margin-left: 30px !important; }

/* Text Decorative Classes
------------------------------------- */

.n { font-weight: normal !important; }
.b { font-weight: bold !important; }
.i { font-style: italic !important; }
.l { text-align: left !important; }
.c { text-align: center !important; }
.r { text-align: right !important; }
.u { text-decoration: underline !important; }

.f0 { font-size: 0px !important; }
.f1 { font-size: 1px !important; }
.f2 { font-size: 2px !important; }
.f3 { font-size: 3px !important; }
.f4 { font-size: 4px !important; }
.f5 { font-size: 5px !important; }
.f6 { font-size: 6px !important; }
.f7 { font-size: 7px !important; }
.f8 { font-size: 8px !important; }
.f9 { font-size: 9px !important; }
.f10 { font-size: 10px !important; }
.f11 { font-size: 11px !important; }
.f12 { font-size: 12px !important; }
.f13 { font-size: 13px !important; }
.f14 { font-size: 14px !important; }
.f15 { font-size: 15px !important; }
.f16 { font-size: 16px !important; }
.f17 { font-size: 17px !important; }
.f18 { font-size: 18px !important; }
.f19 { font-size: 19px !important; }
.f20 { font-size: 20px !important; }
.f21 { font-size: 21px !important; }
.f22 { font-size: 22px !important; }
.f23 { font-size: 23px !important; }
.f24 { font-size: 24px !important; }
.f25 { font-size: 25px !important; }
.f26 { font-size: 26px !important; }
.f27 { font-size: 27px !important; }
.f28 { font-size: 28px !important; }
.f29 { font-size: 29px !important; }
.f30 { font-size: 30px !important; }

.lh0 { line-height: 0px !important; }
.lh1 { line-height: 1px !important; }
.lh2 { line-height: 2px !important; }
.lh3 { line-height: 3px !important; }
.lh4 { line-height: 4px !important; }
.lh5 { line-height: 5px !important; }
.lh6 { line-height: 6px !important; }
.lh7 { line-height: 7px !important; }
.lh8 { line-height: 8px !important; }
.lh9 { line-height: 9px !important; }
.lh10 { line-height: 10px !important; }
.lh11 { line-height: 11px !important; }
.lh12 { line-height: 12px !important; }
.lh13 { line-height: 13px !important; }
.lh14 { line-height: 14px !important; }
.lh15 { line-height: 15px !important; }
.lh16 { line-height: 16px !important; }
.lh17 { line-height: 17px !important; }
.lh18 { line-height: 18px !important; }
.lh19 { line-height: 19px !important; }
.lh20 { line-height: 20px !important; }
.lh21 { line-height: 21px !important; }
.lh22 { line-height: 22px !important; }
.lh23 { line-height: 23px !important; }
.lh24 { line-height: 24px !important; }
.lh25 { line-height: 25px !important; }
.lh26 { line-height: 26px !important; }
.lh27 { line-height: 27px !important; }
.lh28 { line-height: 28px !important; }
.lh29 { line-height: 29px !important; }
.lh30 { line-height: 30px !important; }

.v0 { vertical-align: 0; }
.v1 { vertical-align: -1px; }
.v2 { vertical-align: -2px; }
.v3 { vertical-align: -3px; }
.v4 { vertical-align: -4px; }
.v5 { vertical-align: -5px; }
.vt { vertical-align: top; }
.vm { vertical-align: middle; }
.vb { vertical-align: bottom; }